from masonite.routes import Route
from masonite.api import Api

ROUTES = [
#     Route.get("/", "WelcomeController@show"),
    Route.get("/", "PatientController@show"),
    Route.post("/patient/move", "PatientController@move"),

    # Blog Routes
    Route.get('/blog', 'BlogController@show'),

]

ROUTES += Api.routes(auth_route="/api/auth", reauth_route="/api/reauth")